Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Support for Centos 5.5 for Master and Client is needed

Created: 03 Jun 2010
efim-support's picture
4 Agree
0 Disagree
+4 4 Votes
Login to vote

Centos is supposedly binary-compatible with Red Hat Enterprise Linux. The current version, 5.5, was released on 9th May 2010. Netbackup does not yet support Centos 5.5. in either server or client, but it is important because the use of Centos is widespread in Universities and other open-source friendly sites. In our case previously the Master server was working when Centos was 5.4. and Netbackup was 6.5.3, but upgrading to Centos 5.5 breaks ordinary server/client communication with Error 24 Socket Write Failed, and breaks communication with the Media Server-connected robotic tape library with an Error 800 Resource Request Failed. So this is a plea for a version of Netbackup that provides full support for 64-bit Centos 5.5 onwards.